@font-face {
    font-family: 'FrutigerLTStd57Condensed';
    src: url('http://www.gsma.com/common/fonts/frutigerltstd-cn-webfont.eot');
    src: url('http://www.gsma.com/common/fonts/frutigerltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.gsma.com/common/fonts/frutigerltstd-cn-webfont.woff') format('woff'),
         url('http://www.gsma.com/common/fonts/frutigerltstd-cn-webfont.ttf') format('truetype'),
         url('http://www.gsma.com/common/fonts/frutigerltstd-cn-webfont.svg#FrutigerLTStd57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;}
    
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('http://www.gsma.com/common/fonts/proximanova-regular-webfont.eot');
    src: url('http://www.gsma.com/common/fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.gsma.com/common/fonts/proximanova-regular-webfont.woff') format('woff'),
         url('http://www.gsma.com/common/fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('http://www.gsma.com/common/fonts/proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
    font-weight: normal;
    font-style: normal;}
    
@font-face {
    font-family: 'MuseoSans500';
    src: url('http://www.gsma.com/common/fonts/museosans_500-webfont.eot');
    src: url('http://www.gsma.com/common/fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.gsma.com/common/fonts/museosans_500-webfont.woff') format('woff'),
         url('http://www.gsma.com/common/fonts/museosans_500-webfont.ttf') format('truetype'),
         url('http://www.gsma.com/common/fonts/museosans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'FrutigerLTStd67BoldCondensed';
    src: url('http://www.gsma.com/common/fonts/frutigerltstd-boldcn-webfont.eot');
    src: url('http://www.gsma.com/common/fonts/frutigerltstd-boldcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.gsma.com/common/fonts/frutigerltstd-boldcn-webfont.woff') format('woff'),
         url('http://www.gsma.com/common/fonts/frutigerltstd-boldcn-webfont.ttf') format('truetype'),
         url('http://www.gsma.com/common/fonts/frutigerltstd-boldcn-webfont.svg#FrutigerLTStd67BoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;}